class CreateTimelineHistories < ActiveRecord::Migration[6.0]
  def change
    create_table :timeline_histories do |t|
      t.string :title
      t.string :slug

      t.timestamps null: false
    end
  end
end
